// creator  : weidu.exe (version 23600)
// argument : TEST2.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~TEST2~

IF ~  HPGT(Myself,25)
~ THEN BEGIN 0 // from:
  SAY #8848 /* ~I have more than 25 hp~ */
  IF ~~ THEN REPLY #8845 /* ~This is true~ */ GOTO 1
  IF ~~ THEN REPLY #8846 /* ~This is false~ */ GOTO 2
  IF ~  HPGT(Myself,127)
~ THEN REPLY #8847 /* ~Glorf~ */ EXIT
END

IF ~  True()
~ THEN BEGIN 1 // from: 0.0
  SAY #8849 /* ~You speak the truth.~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 2 // from: 0.1
  SAY #8850 /* ~You are a big fat liar!~ */
  IF ~~ THEN DO ~Attack(NearestEnemyOf(Myself))
~ EXIT
END
